﻿/* -------------------------------------------------------
  AMEB2 CUSTOMISATIONS
---------------------------------------------------------- */

/* overrriding some bootstrap class to match website design 
----------------------------------------------------------*/

input[ type = "radio" ],
input[ type = "checkbox" ] {
  margin-top: -2px;
}

.btn span.badge {
  vertical-align: baseline;
}

#pathway {
  text-align: center;
}